RubyGems Navigation menu

Dependencias inversas para remotus Latest version of the following gems require remotus

Total de descargas 4.387

Para esta versión 1.058

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.5.0

Enlace: